<?php

/** @var Factory $factory */

use App\PageDescription;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;
use \App\Page;
use \App\Language;

$factory->define(PageDescription::class, function (Faker $faker) {
    return [
        //
    ];
});
